{
	Init[ (s)
	{
		SetName(204);
		SetShortName(204);
		SetItemDescription(205);

		SetArmorValue(15);
		SetArmorType(3);
		SetCost(562);
		SetMarketValue(197);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
